[
	{
		"region":1,
		"start":702462,
		"stop":753770,
		"contig_tag":"contig,1",
		"contig_start":1,
		"contig_end":755679,
		"completeness":"questionable",
		"most_common_phage":"PHAGE_Escher_500465_1_NC_049342",
		"GC":52.87
	},
	{
		"region":2,
		"start":1474215,
		"stop":1493093,
		"contig_tag":"contig,2,at,755679",
		"contig_start":755680,
		"contig_end":1493168,
		"completeness":"questionable",
		"most_common_phage":"PHAGE_Salmon_Fels_1_NC_010391",
		"GC":44.49
	},
	{
		"region":3,
		"start":2880161,
		"stop":2902714,
		"contig_tag":"contig,7,at,2818099",
		"contig_start":2818100,
		"contig_end":3037570,
		"completeness":"intact",
		"most_common_phage":"PHAGE_Salmon_SI7_NC_049460",
		"GC":54.28
	},
	{
		"region":4,
		"start":4568086,
		"stop":4586237,
		"contig_tag":"contig,20,at,4555807",
		"contig_start":4555808,
		"contig_end":4607597,
		"completeness":"intact",
		"most_common_phage":"PHAGE_Burkho_phiE255_NC_009237",
		"GC":51.31
	}
]
